# SPDX-License-Identifier: GPL-2.0
%YAML 1.2
---
$id: http://devicetree.org/schemas/arm/sti.yaml#
$schema: http://devicetree.org/meta-schemas/core.yaml#

title: ST STi Platforms Device Tree Bindings

maintainers:
  - Patrice Chotard <patrice.chotard@st.com>

properties:
  $nodename:
    const: '/'
  compatible:
    items:
      - enum:
          - st,stih415
          - st,stih416
          - st,stih407
          - st,stih410
          - st,stih418

additionalProperties: true

...
